Subject: bug#64827: Acknowledgement (Texlive-biber not installable)

From: Andreas Enge <[email-masked]>
Date: Wed, 26 Jul 2023 17:02:11 +0200

Am Wed, Jul 26, 2023 at 04:51:06PM +0200 schrieb Nicolas Goaziou:
> Would it be possible to remove the ".texlive2023" directory?

Yes. Compilation works now, but I still cannot install texlive and
texlive-biber concurrently, and the incredible slowness also remains.

Andreas